html,
body {
    margin: 0;
    padding: 0;
    font-size: 18px;
}
a {
    text-decoration: none;
    font-size: 16px;
    color: white;
    font-weight: 400;
    font-family: "Oswald-Light";
}
h1 {
    color: white;
    font-size: 30px;
}
h2 {
    color: white;
    font-size: 18px;
}
h3 {
    color: white;
    font-size: 16px;
}
p {
    color: white;
    font-size: 14px;
}
